blockquote.newsitem__snippet-weather {
    margin: 0 -10px !important;
    font-size: 1.05em;
	display: flex;
    flex-flow: row;
	border:none;
	padding:0;
}

.snippet-weather__day {
    display: block;
    flex-basis: 33%;
    margin-right: 15px;
	margin-bottom:10px;
}

.snippet-weather__day:last-of-type {
    margin-right: 0;
}

.snippet-weather__day__header {
    border-bottom: 2px solid #F47C00;
    font-size: 0.7em;
    font-style: italic;
    padding: 0px 10px 9px;
}

.snippet-weather__day__night, .snippet-weather__day__daily {
    font-size: 0.7em;
    padding: 5px 10px;
}

.snippet-weather__day__night {
    background: aliceblue;
}

.snippet-weather__day__header b {
    font-size: 1.1em;
    display: block;
    font-style: initial;
    line-height: 1.2;
}

.header_small
{
    font-weight: 600;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 0.06em;
    margin-top: 0.5em !important;
}

.newsitem__snippet-inshort {
    max-width: 700px;
    font-size: 1.35em;
    line-height: 1.55;
}

span.newsitem__snippet-subheader {
    font-weight: 400;
    text-transform: uppercase;
    font-size: .6em;
    letter-spacing: .06em;
    margin-top: .5em!important;
    margin-bottom: .3em;
    display: block;
}

.detailtextnews h2.newsitem__snippet-header_with-subheader {
    margin: 2em auto 0.6em;
    text-align: center;
}

h2.newsitem__snippet-header_with-subheader:after {
    content: "";
    position: relative;
    width: 20%;
    background: #ddd;
    height: 2px;
    top: 0;
    left: 0;
    display: block;
    margin: 0.75em auto 0.25em;
}

.detailtextnews>.newsitem__snippet-list-header::before {
    content: counter(list) ".";
    counter-increment: list;
    margin-right: 0.5em;
    color: rgba(0,0,0,0.4);
    font-weight: 600;
}

blockquote.quote__small-portrait:before{content:none;}

blockquote.quote__small-portrait {
    padding-left:0px;
border:none;
}

.quote__person {
    display: flex;
    margin-bottom: 5px;
}

.quote__name {
    display: table-cell;
    vertical-align: middle;
}

.detailtextnews .quote__small-portrait .quote__image {
    display: table-cell;
    width: 75px;
    height: 75px;
    margin: 0 20px 0 0;
    border-radius: 50%;
    background: rgba(244, 124, 0, 0.2);
	object-fit: cover;
}

h2.quote__person-title {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 0.85em;
    letter-spacing: 0.07em;
    margin-top: 0 !important;
    margin-bottom: 0.15em !important;
}

.detailtextnews p.quote__person-subtitle {
    font-size: 1rem;
    margin: 0 !important;
    font-style: italic;
}

.quote__small-portrait .quote__text {
	margin-left: 95px;
}

.quote__small-portrait .quote__text:before {
    content: "";
    position: relative;
    width: 100%;
    background: #ddd;
    height: 1px;
    top: 0;
    left: 0;
    display: block;
    margin-bottom: 0.75em;
}

	.detailtextnews td blockquote.quote__small-portrait{margin: 0.5em 0% 0.75em 0% !important;}
	.detailtextnews td .quote__person {display: flex; flex-flow: row; margin-bottom: 15px; align-items: center;}
	.detailtextnews td .quote__small-portrait .quote__image{width: 50px; height: 50px; margin: 0 15px 0 0 !important;}
	.detailtextnews td h2.quote__person-title{margin-bottom: .25em!important; font-size: 0.85rem;}
	.detailtextnews td p.quote__person-subtitle {font-size: 0.8rem;}
	.detailtextnews td .quote__small-portrait .quote__text{margin-left:0; font-size:1rem;}
	.detailtextnews td .quote__small-portrait .quote__text:before{margin-bottom: 1.05em;}

	.detailtextnews td .quote__small-portrait .quote__text:after {
    content: "";
    position: relative;
    width: 100%;
    background: #ddd;
    height: 1px;
    top: 0;
    left: 0;
    display: block;
    margin-top: 0.75em;
}

@media screen and (min-width:768px) and (max-width:1010px){
	.detailtextnews .quote__small-portrait .quote__text {margin-left: 90px;}

}

@media only screen and (max-width: 767px) and (min-width: 480px){
	blockquote.newsitem__snippet-weather{display: flex; flex-flow: wrap;}
	.snippet-weather__day {display: inline-block; flex-basis: 29.9%; margin-right: 15px; margin-bottom: 10px;}
	.snippet-weather__day__header b {font-size: 1.1em;}

	blockquote.quote__small-portrait{margin-right: 0 !important;}
	.quote__person {display: flex; flex-flow: column; margin-bottom: 15px; width: 75%;}
	.detailtextnews .quote__small-portrait .quote__image{width: 60px; height: 60px; margin: 0 0 10px 0;}
	h2.quote__person-title{margin-bottom: .25em!important;}
	.detailtextnews p.quote__person-subtitle {font-size: 0.8rem;}
	.quote__small-portrait .quote__text{margin-left:0;}
	.quote__small-portrait .quote__text:before{margin-bottom: 1.05em;}

	.quote__small-portrait .quote__text:after {
    content: "";
    position: relative;
    width: 100%;
    background: #ddd;
    height: 1px;
    top: 0;
    left: 0;
    display: block;
    margin-top: 0.75em;
}
}

@media only screen and (max-width: 480px){
	blockquote.newsitem__snippet-weather{flex-flow: column; margin: 0 -10px!important;}
	.snippet-weather__day{margin-right:0; margin-bottom:10px;}
	.snippet-weather__day__header{padding: 0 10px 5px;}

	blockquote.quote__small-portrait{margin-right: 0 !important;}
	.quote__person {display: flex; flex-flow: column; margin-bottom: 15px; width: 75%;}
	.detailtextnews .quote__small-portrait .quote__image{width: 60px; height: 60px; margin: 0 0 10px 0;}
	h2.quote__person-title{margin-bottom: .25em!important;}
	.detailtextnews p.quote__person-subtitle {font-size: 0.8rem;}
	.quote__small-portrait .quote__text{margin-left:0;}
	.quote__small-portrait .quote__text:before{margin-bottom: 1.05em;}

.quote__small-portrait .quote__text:after {
    content: "";
    position: relative;
    width: 100%;
    background: #ddd;
    height: 1px;
    top: 0;
    left: 0;
    display: block;
    margin-top: 0.75em;
}
}